include	clib.inc
include	mouse.inc

	public	msloop

_TEXT	SEGMENT

msloop	PROC DIST
  ifdef __MOUSE__
    msl_00:
	call	mousep
	jnz	msl_00
  else
	xor	ax,ax
  endif
	ret
msloop	ENDP

_TEXT	ENDS

	END
